@charset "shift_jis";





#footer {
	color: #333333;
	font-size: 85%;
	text-align: center;
	clear: both;
	width: 900px;
	padding: 25px 0px 0px;
}

#footer a {
	color: #333333;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p {
	padding: 0px 20px 5px;
}

.footer_menu {
	background : #e0ad70;
	color: #ffffff;
	margin: 10px 15px;
}

.footer_menu a {
	color: #ffffff !important;
	text-decoration: none;
}

.footer_menu a:hover {
	text-decoration: underline;
}

.footer_menu h3 {
	background : url(../images/footer_li.gif) no-repeat;
	background-position:right center;
	font-size: 100%;
	color:#ffffff;
	float: left;
	margin-left: 10px;
	line-height:22px;
	height:22px;
	padding-right:25px;
}

.footer_menu {
	text-align: left;
	padding: 5px 15px 5px 15px;
}

.footer_menu ul li {
	font-weight:normal;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	line-height:22px;
	height:22px;
	border-bottom: 1px dotted #ffffff;
}

#designby {
	color: #999999;
	text-align: right;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

#designby a {
	color: #999999;
	text-decoration: none;
}
